
export const FETCH_INFORMATION_DETAIL_REQUEST = 'FETCH_BENEFICIARY_ROWS_REQUEST';
export const FETCH_INFORMATION_DETAIL_SUCCESS = 'FETCH_INFORMATION_DETAIL_SUCCESS';
export const FETCH_INFORMATION_DETAIL_FAILURE = 'FETCH_INFORMATION_DETAIL_FAILURE';
